import GoogleReviewBox from "@/components/GoogleReviewBox";
import HomeTopSection from "@/components/homes/HomeTopSection";

export default function Home() {
  return (
    <>
      <HomeTopSection />

      <section className="section section-lg bg-colorSection1">
        <div className="container">
          <h2 className="heading-decoration-1">
            <span className="heading-inner">Why Dynamic Realty?</span>
          </h2>
          <div className="row row-30">
            <div className="col-md-12 col-lg-4">
              <div>
                <article className="box-modern">
                  <div className="flex justify-center">
                    <span className="icon box-modern-icon fa-home"></span>
                  </div>
                  <div className="box-modern-main">
                    <h4 className="box-modern-title">Tailored Management, Trusted Care</h4>
                    <p className="text-colorText3">
                      Committed to providing a personalized structure to each client, with on-site management & a robust
                      property management
                    </p>
                  </div>
                </article>
              </div>
            </div>
            <div className="col-md-12 col-lg-4">
              <div>
                <article className="box-modern">
                  <div className="flex justify-center">
                    <span className="icon box-modern-icon fa-calendar"></span>
                  </div>
                  <div className="box-modern-main">
                    <h4 className="box-modern-title">20 Years of Real Estate Excellence</h4>
                    <p className="text-colorText3">
                      We strive to provide a service that meets the needs of all our customers & are proud to have been
                      helping people with their real estate needs for the past 20 years
                    </p>
                  </div>
                </article>
              </div>
            </div>
            <div className="col-md-12 col-lg-4">
              <div>
                <article className="box-modern">
                  <div className="flex justify-center">
                    <span className="icon box-modern-icon fa-map"></span>
                  </div>
                  <div className="box-modern-main">
                    <h4 className="box-modern-title">Expert Guidance, Stress-Free Journeys</h4>
                    <p className="text-colorText3">
                      We understand the real estate sector inside out & are committed to providing a professional
                      service to our clients. We strive to make the process of reaching your real estate goals as easy &
                      stress-free as possible
                    </p>
                  </div>
                </article>
              </div>
            </div>
          </div>
        </div>
      </section>

      <GoogleReviewBox />
    </>
  );
}
